[Bug 1514] Python is not a required dependency of vte

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Mon Sep 12 14:40:53 PDT 2005


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=1514


LFS-User at mcmurchy.com changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
  BugsThisDependsOn|                            |1584
         AssignedTo|blfs-                       |randy at linuxfromscratch.org
                   |book at linuxfromscratch.org   |
           Platform|PC                          |All
   Target Milestone|future                      |6.2
            Version|d-6.1                       |a-SVN






------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list